body {
font-family: Frutiger, "Frutiger Linotype", Univers, Calibri, "Gill Sans", "Gill Sans MT", "Myriad Pro", Myriad, "DejaVu Sans Condensed", "Liberation Sans", "Nimbus Sans L", Tahoma, Geneva, "Helvetica Neue", Helvetica, Arial, sans-serif;
	text-align: left;
	margin: 0px;
	padding: 0px;
	height:100%;
	font-size: 14px;
	color: white;
}

h1 {font-family: Cambria, "Hoefler Text", Utopia, "Liberation Serif", "Nimbus Roman No9 L Regular", Times, "Times New Roman", serif; font-size: 18px; font-weight: bold; color: white; line-height: 21px;}

#page {
	z-index: 1;
}

#container {
	z-index: 2;
	margin: 0px auto;
	width: 960px;
	display: block;
	position:relative;
 	left:0px;
 	background-color: blue;
}
	
#mainmenu {
	z-index: 2;
	width: 960px;
	height: 540px;
	position: fixed;
	top: 50%;
 	margin-top: -270px;
}

#gallery{
	position: relative;
	display: block;
	float:left;
	width:182px;
	height:180px;
	text-decoration:none;
	background-image:url("/images/1_gallery.png");
	background-position:0 0;
}

#gallery span {
	position: relative;
	display: block;
	width: 0;
	height: 0;
	overflow: hidden;
}

#applesproduce{
	position: relative;
	display: block;
	float:left;
	width:174px;
	height:180px;
	text-decoration:none;
	background-image:url("/images/2_apples-produce.png");
	background-position:0 0;
}

#applesproduce span {
	position: relative;
	display: block;
	width: 0;
	height: 0;
	overflow: hidden;
}

#giffens{
	position: relative;
	display: block;
	float:left;
	width:248px;
	height:180px;
	text-decoration:none;
	background-image:url("/images/3_giffens.png");
	background-position:0 180px;
}

#countrymarket{
	position: relative;
	display: block;
	float:left;
	width:174px;
	height:180px;
	text-decoration:none;
	background-image:url("/images/4_countrymarket.png");
	background-position:0 0;
}

#countrymarket span {
	position: relative;
	display: block;
	width: 0;
	height: 0;
	overflow: hidden;
}

#contact{
	position: relative;
	display: block;
	float:left;
	width:182px;
	height:180px;
	text-decoration:none;
	background-image:url("/images/5_contact.png");
	background-position:0 0;
}

#contact span {
	position: relative;
	display: block;
	width: 0;
	height: 0;
	overflow: hidden;
}

#introduction{
	position: relative;
	width:405px;
	height:360px;
	text-decoration:none;
	display: block;
	float:left;
	text-align: left;
	padding-left: 50px;
	padding-right: 25px;
	line-height: 24.5px;
}

#featuring{
	position: relative;
	width:405px;
	height:360px;
	text-decoration:none;
	display: block;
	float:left;
	text-align: right;
	padding-right: 25px;
	padding-left: 25px;
	line-height: 21px;
}

#coloveratedon{
	position: fixed;
	z-index: 2;
	width:40px;
	height:40px;
	text-decoration:none;
	display:block;
	float:left;
	background-image:url("/images/coloveratedon.png");
	background-position:0px 0px;
	right:0px;
	bottom:0px;
	margin-right: 10px;
	margin-bottom: 10px;
}
	
#apple{
	width:960px;
	height:540px;
	text-decoration:none;
	display: block;
	float:left;
	position: fixed;
	bottom: 0;
	background-image:url("/images/apple.png");
	background-position:0 0;
}

#coloveratedon:hover,#coloveratedon:active {background-position:0px 40px;}

#gallery:hover,#gallery:active,#applesproduce:hover,#applesproduce:active,#countrymarket:hover,#countrymarket:active,#contact:hover,#contact:active{background-position:0 180px;}